Blog

PayPal discontinuing support for TLS 1.0 and 1.1

PayPal upgrade

PayPal upgrade

Starting on Saturday, June 30, any sellers or partners currently using the Transport Layer Security (TSL) 1.0 and 1.1 will need to upgrade to TLS 1.2 in order to receive any online transactions moving forward.

Paypal is upgrading the protocols that are used to secure any external connections made to their systems — meaning all electronic payments that are processed through their webpage. Only TLS 1.2 will be supported by PayPal in the coming weeks.

Retailers will need to verify that they have this mandatory upgrade by the end of the month deadline. Please visit https://www.digicert.com/help/ to confirm if your website supports TLS 1.0 and 1.1 by selecting the “check for common vulnerabilities” checkbox prior to submitting the form.

Don’t want to deal with the hassle? No problem.

Numinix is able to provide this same day service both efficiently and in a timely manner as long as it is ordered before 2 p.m. PST.

To avoid any disruption to your service, contact numinix.com/support/ for a free quote or any more information.

Leave a Reply

Your email address will not be published. Required fields are marked *

    Chat with us Contact Account Cart Search Cart Open Close Menu Arrow Link Arrow Chat